#imCel0_01 {position: absolute; top: 0px; left: 10px; height: 730px; width: 772px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Times New Roman; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #C00000; }
#imObj0_01 .fc4 {color: #FF0000; }
#imObj0_01 .fc5 {color: #000080; }
#imObj0_01 .fc6 {color: #404000; }
#imObj0_01 .fc7 {color: #808000; }
#imObj0_01 .fc8 {color: #808080; }
#imObj0_01 .fc9 {color: #C0C000; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 730px; overflow: hidden; }
#imCel7_01 {position: absolute; top: 750px; left: 10px; height: 300px; width: 772px; }
#imObj7_01 {font: 11px Arial; }
#imObj7_01 {padding: 0px; }
#imCel7_01_Cont {text-align: left; height: 300px; width: 772px; overflow: hidden; }
#imPage {position: relative; height: 1080px; }

